package org.springblade.common.enums;

import lombok.Getter;

/**
 * 营业类型枚举类
 */
@Getter
public enum TrademarkTypeEnum {
	PLATFORM("平台", 1),
	USER("用户", 2);
	private String name;
	private Integer value;

	TrademarkTypeEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
